# Job

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** | Describes the identification number (UUID) of a fax job | [optional] 
**account** | **string** | Describes the account the job does belongs to | [optional] 
**status** | **string** | Describes the current state of the fax job | [optional] 
**error_code** | **int** | If status is equal to &#x27;error&#x27; this field contains the error code number | [optional] 
**options** | [**\Swagger\Client\Model\JobOptions**](JobOptions.md) |  | [optional] 
**info** | [**\Swagger\Client\Model\JobInfo**](JobInfo.md) |  | [optional] 
**statistics** | [**\Swagger\Client\Model\JobStatistics**](JobStatistics.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

